/*! * DLZ NEU * */
a {
	text-decoration: none;
	color: #5E7924;
}
a:hover {
	color: #A4917D;
	text-decoration: none;
}
/* Formatierung der Klasse für keinen Umbruch */
.nobreak {
	white-space: nowrap;
}
p {
	text-align: left;
	font-size: 13px;
	line-height: 150%;
	margin: 20px 10px 0px 10px;
}
h1 {
	font-size: 28px;
	margin: 20px 10px 0px 10px;
	font-weight: lighter;
	color: #547BA4;
}
h2 {
	font-size: 20px;
	margin: 20px 10px 20px 10px;
	font-weight: normal;
	color: #547BA4;
}
/* Einzelne Klassen für die Steuerung und Formatierung */
.block {
	text-align: justify;
}
.liste_ueberschrift {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}
.eintrag2 {
	background-color: #fff;
	border: 1px none #DDD;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 13px 0px 5px 10px;
	padding: 20px;
	line-height: 150%;
	border-radius: 10px;
	box-shadow: 1px 1px 4px #CCC;
}
.eintrag2 a {
	color: #ff9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.eintrag2 a:hover {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body {
	background-image: url(./img/background.png);
}
a {
	text-decoration: none;
}
#wrapper {
	width: 1000px;
	line-height: 130%;
	padding-top: 0px;
}
#footer {
	background-color: #CCDFFD;
	line-height: 100%;
	clear: both;
	color: #666;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 24px;
	margin: 0px;
	padding: 5px;
}
#footer a, #footer a:visited {
	color: #ff9900;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}
.eintrag ul {
	list-style-type: square;
	margin: 5px 0px 5px 20px;
	padding: 0px;
}
.eintrag ul li {
	list-style-type: square;
	margin: 5px 0px 5px 20px;
	padding: 0px;
}
.eintrag li {
	list-style-type: square;
	margin: 5px 0px 5px 20px;
	padding: 0px;
}
.category {
	margin: 5px 0px 5px 0px;
	font-size: 13px;
}
.eintrag {
	margin: 13px 0px 5px 10px;
	padding: 0px;
	width: 720px;
}
#sid {
	float: right;
	color: #fff;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	left: -20px;
	margin: 20px -15px 0px 0px;
	padding: 0px 5px;
	position: relative;
	text-align: right;
	width: 180px;
}
#raum {
	background-color: #Fff;
	float: left;
	color: #fff;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 20px;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 150px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#raum2 {
	background-color: #Fff;
	float: right;
	color: #fff;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 20px;
	padding: 5px;
	position: relative;
	text-align: center;
	width: 250px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#sub {
	background-color: #efefef;
	float: left;
	color: #fff;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	position: relative;
	text-align: left;
	width: 250px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#seiten {
	margin: 20px 0 10px 10px;
}
#seiten b {
	display: inline;
	padding: 5px;
	font-family: verdana, arial;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	border: solid 1px #999;
	background-color: #ccc;
}
#seiten a {
	display: inline;
	padding: 5px;
	width: 10px;
	text-align: center;
	text-decoration: none;
	font-family: verdana, arial;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	BORDER: none;
	border: solid 1px #999;
}
#seiten a:hover {
	display: inline;
	padding: 5px;
	border: solid 1px #999;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	background-color: #ff9900;
}
.bild {
	clear: both;
	float: left;
	background: url(http://www.info-sozial.de/tpl_images/shadowAlpha.png) no-repeat bottom right !important;
	background: url(http://www.info-sozial.de/tpl_images/shadow.gif) no-repeat bottom right;
	margin: 10px 15px 15px 5px !important;
	margin: 10px 10px 10px 5px;
	z-index: 1;
}
.bild img {
	display: block;
	position: relative;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 0px;
}
.input {
	border: 1px solid #006;
	background: #ffffcc;
}
.input hover {
	border: 1px solid #006;
	background: #ffffff;
}
.button {
	border: 1px solid #006;
	color: #fff;
	background: #ff9900;
}
#sidebar {
	background-color: #FDF5DB;
	float: right;
	color: #ff9900;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	left: -20px;
	margin: 20px -15px 0px 0px;
	padding: 20px;
	position: relative;
	text-align: left;
	width: 220px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#sidebar a {
	color: #006699;
	margin: 0px;
	padding: 2px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#sidebar a:hover {
	color: #fff;
	margin: 0px;
	background: #006699;
	width: 220px;
	padding: 2px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#sidebar ul li h2 {
	color: #000;
	font-family: Helvetica, Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 25px 0px 5px 0px;
	padding: 0px;
	text-align: right;
}
#menu {
	background: #FDF5DB;
	color: #ffcc33;
	display: block;
	font-weight: bold;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px -10px;
	padding: 5px 0px 5px 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	position: absolute;
	text-align: left;
	top: 266px;
	width: 1000px;
}
#menu a {
	background: #FDF5DB;
	color: #006699;
	font-weight: bold;
	height: 15px;
	margin: 0px;
	padding: 5px 8px 5px 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#menu .select {
	background: ##FCE08D;
	color: #333333;
	text-decoration: none;
}
#menu a:hover {
	background: #ffcc00;
	color: #fff;
	text-decoration: none;
}
#menu li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#menu ul {
	list-style-type: none;
}
#menu ul li {
	padding: 0px;
}
#menu-background {
	background: #FCEAB1;
	height: 24px;
	margin: 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 2px 3px 3px 25px;
}
#content {
	color: #3D3D3D;
	float: left;
	line-height: 160%;
	margin: 10px 0px 5px 0px;
	padding: 10px;
	text-align: justify;
	width: 700px;
}
#slides {
	display: none
}
#slides .slidesjs-navigation {
	margin-top: 3px;
}
#slides .slidesjs-previous {
	margin-right: 5px;
	float: left;
}
#slides .slidesjs-next {
	margin-right: 5px;
	float: left;
}
.slidesjs-pagination {
	margin: 6px 0 0;
	float: right;
	list-style: none;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
#wrapper {
	background-color: #FFF;
	border-left: 5px solid #FFF;
	border-width: 5px;
	border-style: solid;
	border-color: #FFF;
	margin: 10px auto;
	padding: 0px;
	border-radius: 5px;
	text-align: center;
	width: 1000px;
	box-shadow: 0px 0px 5px 3px #DDD;
}
#title {
	color: #000000;
	line-height: 130%;
	font-family: 'Sintony', 'Roboto Condensed', 'Varela Round', sans-serif, verdana, geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	margin: 25px 0px 10px 0px;
	padding: 0px;
}
#title font {
	color: #000000;
	line-height: 130%;
	font-family: 'Sintony', 'Roboto Condensed', 'Varela Round', sans-serif, verdana, geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 25px 0px 25px 0px;
	padding: 0px;
}
.links {
	color: #FF9900;
}
.links:hover {
	color: #006699;
}
.slidesjs-pagination li a.active,    .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}
#slides a:link,    #slides a:visited {
	color: #333
}
#slides a:hover,    #slides a:active {
	color: #9e2020
}
.navbar {
	overflow: hidden
}
.news {
	width: 670px;
	font-size: 13px;
	line-height: 170%;
	margin: 0px 10px 0px 15px;
}
#news {
	width: 670px;
	font-size: 13px;
	line-height: 170%;
	margin: 0px 10px 0px 15px;
}
body {
	-webkit-font-smoothing: antialiased;
	font: normal 15px/1.5 verdana, Arial, sans-serif;
	color: #232525;
	line-height: 130%;
	padding-top: 0px;
	background-image: url(../img/background.png);
}
#footer {
	background-color: #Ffcc66;
	clear: both;
	color: #fff;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 24px;
	margin: 0px;
	padding: 5px;
}
#footer a, #footer a:visited {
	color: #ff9900;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}